
/* -- Base drop-down styling -- */

ul.dropdown {}

ul.dropdown li {}

ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown li.on {}

ul.dropdown a:link,
ul.dropdown a:visited { text-decoration:none; }
ul.dropdown a:hover {  }
ul.dropdown a:active {  }

/* -- level mark -- */

ul.dropdown ul
{
	width:150px;
	background:none;
	margin-top:6px;
}

ul.dropdown ul li {}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {

}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 
}

ul.dropdown-upward *.dir {

}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 
}

ul.dropdown-vertical-rtl *.dir,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {

}